@charset "utf-8";
/* CSS Document */
body{background:#ededed url(images/play.jpg); font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
body{padding:0px; margin:0px;}
h3, h3 a{font-family: Arial, Helvetica, sans-serif; letter-spacing:2px; font-size:20px; color:#CC3300; padding-bottom:13px;}
a:focus{outline:none; border:none;}
ul, li{list-style:none;}
.lft{float:left;} .rit{float:right;} .clear{clear:both;}
.over a:hover{text-decoration:underline;}
h2, h2 a{font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif, Helvetica, sans-serif color:#000;font-size:24px; margin:11px 0px 2px 0px;}
h3{margin-bottom:1px;}
.dr{border:3px #FF4F4F solid;}
a{color:#FF3300;font-weight:bold; }
a img{outline:none; border:none;}
p{color:#333; margin:5px 1px 15px 1px;line-height:21px; font-size:0.894em;}
#container2{z-index:1; background:url(images/bg.jpg) repeat-x top ;}
.logo{padding:2px 5px 0px 15px;}
#slideshowHolder{border:2px #fff solid;}

/* ------------- Header--------------------- */
#header{width:100%; height:194px; background:url(images/header_side.jpg) repeat-x left top;}
#head{width:1000px; height:194px; margin:0 auto; background:url(images/headerbg.jpg) no-repeat center top;}

#navi{margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif;float:right;}
#navi li{display:inline;}
#navi li a{text-decoration:none;float:left; padding:45px 20px 35px 20px;margin-bottom:10px; margin-right:5px;}
.cur1 a{background:url(images/hov1.png) no-repeat center;}
.cur2 a{background:url(images/hov2.png) no-repeat center;}
.cur3 a{background:url(images/hov3.png) no-repeat center;}
.cur4 a{background:url(images/hov4.png) no-repeat center;}
.cur5 a{background:url(images/hov5.png) no-repeat center;}
.cur6 a{background:url(images/hov6.png) no-repeat center;}

.cur1 a:hover{background:url(images/cur1.png) no-repeat center;}
.cur2 a:hover{background:url(images/cur2.png) no-repeat center;}
.cur3 a:hover{background:url(images/cur3.png) no-repeat center;}
.cur4 a:hover{background:url(images/cur4.png) no-repeat center;}
.cur5 a:hover{background:url(images/cur5.png) no-repeat center;}
.cur6 a:hover{background:url(images/cur6.png) no-repeat center;}


#navi li a b{ color:#fff;}
#navi li a:hover b{}
.tablecontent{margin-top:20px;}
.plates,.plates1,.plates2,.plates3{padding-left:15px;width:289px; border-right:1px #ccc solid;padding-bottom:5px; padding-right:15px;}
	.plates h2{margin-bottom:5px;}
	.plates1 h2, .plates2 h2, .plates3 h2{margin-bottom:14px; margin-top:3px;font-size:18px; padding-top:28px; color:#fff;}
	.plates img{}
	
	.plates a{color:#fff;}
	
.bdr{border:2px #00CC00 solid;}	

.plates1,.plates2,.plates3{border:none;background:url(images/brush1.jpg) no-repeat 0px 0px;}	/*has IE bug */
	.plates2{width:288px; border-left:1px #ccc solid; border-right:1px #ccc solid; margin-bottom:10px;}
	
	#h2title{background:url(images/title.jpg) no-repeat right bottom; padding-top:43px; padding-bottom:2px; padding-left:10px; font-weight:bold; color:#fff; font-family:Georgia, "Times New Roman", Times, serif;}
.cont{padding-left:20px; padding-right:20px;padding-bottom:20px;}
	.cont h2{margin-bottom:6px;}
	.read{margin:6px auto 6px auto;}
.ulservice{margin:0px; padding:0px;}
.ulservice li{padding:5px 5px 5px 35px; background:url(images/bruch.png) no-repeat center left;}

.nolinker a{ color:#000; text-decoration:none; cursor:default;}
.nolinker a{background:#ccc;}




.footer{color:#0c0c0c; margin:18px auto 11px auto; font-size:12px; font-family: cambria, Arial, Helvetica, sans-serif;}
.footer td{padding-bottom:4px;}
.footer a{color:#0c0c0c; text-decoration:none;}
.footer a:hover {text-decoration:none;}

